IPB

Welcome Guest ( Log In | Register )

Beta versions of LAME needed
No Angel
post Sep 10 2012, 02:11
Post #1





Group: Members
Posts: 9
Joined: 2-October 10
Member No.: 84295



Hello, for testing purposes I need beta versions of LAME 3.98. I managed to find only beta 6, so I hope that some members have remainig versions and that they'll post it here. Thanks in advance.
Go to the top of the page
+Quote Post
 
Start new topic
Replies
No Angel
post Sep 10 2012, 11:07
Post #2





Group: Members
Posts: 9
Joined: 2-October 10
Member No.: 84295



Thank you!
Go to the top of the page
+Quote Post

Posts in this topic
- No Angel   Beta versions of LAME needed   Sep 10 2012, 02:11
- - john33   Here are Beta 1 thru Beta 8. Beta 2 is missing, bu...   Sep 10 2012, 09:41
- - No Angel   Thank you!   Sep 10 2012, 11:07


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st April 2014 - 04:29